Topic Title: Unsupported Hardware Label on my GA-A75M w/ A4 3300 integrated ( Ubuntu 11.04)
Topic Summary: The Unity Graphics are working in Ubuntu 11.04 - why the warning label on lower right screen?
Created On: 10/11/2012 11:21 PM
Status: Post and Reply
Linear : Threading : Single : Branch
Search Topic Search Topic
Topic Tools Topic Tools
View similar topics View similar topics
View topic in raw text format. Print this topic.
 10/11/2012 11:21 PM
User is offline View Users Profile Print this message

Author Icon
paleorion
n00b

Posts: 1
Joined: 10/11/2012

I could not install 11.1 or 12.04, but 11.04 installed with non-unity graphics display on my GA-A75M.  I used the update mgr to install the flgrx driver pkg. This is working beautifully with the integrated A4 3300 graphics chipset APU.  4GB RAM.

Why do I have an "UNSUPPORTED HARDWARE" warning label in the lower right corner of my monitor?

Do I need a better or updated driver pkg?  Will Ubuntu find this pkg if I update to 11.1 / 12.04? Do I need some other driver files from AMD?

Statistics
85791 users are registered to the AMD Support and Game forum.
There are currently 10 users logged in.

FuseTalk Hosting Executive Plan v3.2 - © 1999-2014 FuseTalk Inc. All rights reserved.